<?php
/**
 * @package merchant
 *
 * @author xaboy
 * @day 2020/5/30
 *
 * 
 */

namespace app\common\dao\merchant\apply;


use app\common\dao\BaseDao;
use app\common\model\merchant\apply\MerchantHaikeApply;
use app\common\model\merchant\apply\MerchantLakalaApply;

class MerchantLakalaApplyDao extends BaseDao
{
    protected function getModel(): string
    {
        return MerchantLakalaApply::class;
    }

    public function test()
    {
        return ($this->getModel())::getDB()->select();
    }



}
